# ISLocalToGlobalMappingGetSize

Gets the local size of a local to global mapping.

### Synopsis

    #include "petscsys.h"
    #include "petscis.h"
    PetscErrorCode  ISLocalToGlobalMappingGetSize(ISLocalToGlobalMapping mapping,PetscInt *n)

Not Collective

### Input Parameter

ltog -local to global mapping

### Output Parameter

n -the number of entries in the local mapping

### See Also

ISLocalToGlobalMappingDestroy(), ISLocalToGlobalMappingCreate()

Level:advanced
Location: src/vec/is/utils/isltog.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages